<script setup lang="ts">
const router = useRouter()
</script>

<template>
  <main class="px-4 py-10 text-center dark:text-gray-200">
    <RouterView />
    <div>
      <button
        class="btn m-3 text-sm mt-8"
        @click="router.replace('/')"
      >
        Back to homepage
      </button>
    </div>
  </main>
</template>
